import { prisma } from "@repo/db";
import { Router } from "express";
import { pubClient } from "modules/redis";

const router: Router = Router();

router.get("/", async (req, res) => {
	const user = await prisma.connectedDispatcher.findMany({
		where: {
			logoutTime: null,
		},
	});

	res.json(user);
});

export default router;
